Bug 844946 - [CaseRuns] "Communication with server got some unknow errors" and bad UI
[CaseRuns] "Communication with server got some unknow errors" and bad UI
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.8.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.8.0
Assigned To: June Zhang
tools-bugs
:
: 844844 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 06:30 EDT by jihu
Modified: 2016-06-23 00:29 EDT (History)
9 users (show)

See Also:
Fixed In Version: 3.8.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
case run error (153.04 KB, image/png)
2012-08-01 06:33 EDT, jihu
no flags Details

  None (edit)
Description jihu 2012-08-01 06:30:38 EDT
Description of problem:
When clicking caserun summary,page will diaplay a error box.

Version-Release number of selected component (if applicable):
TCMS 3.8.0 on stage

How reproducible:
100%

Steps to Reproduce:
1.open a test plan which have some cases 
2.enter a case page which belong to one or more run
3.click "Case Runs"lable
4.click the triagle on front of plan to expand the run list
5.click one run sumary 
  
Actual results:
Page pop up a box with "Communication with server got some unknow errors",after clicking the "ok"button on box,it display bad ui.

Expected results:
Page shuould display normally.

Additional info:
Comment 1 jihu 2012-08-01 06:33:32 EDT
Created attachment 601704 [details]
case run error
Comment 2 Zheng Liu 2012-08-01 21:53:37 EDT
This bug has been fixed.
Comment 3 Xin Gao 2012-08-02 22:21:04 EDT
*** Bug 844844 has been marked as a duplicate of this bug. ***
Comment 4 Xin Gao 2012-08-03 03:02:18 EDT
Verify 3.8.0-3 on stage -->PASS

Verify steps:
1.open a test plan which have some cases 
2.enter a case page which belong to one or more run
3.click "Case Runs"lable
4.click the triagle on front of plan to expand the run list
5.click one run sumary 

Actual result:
work well now.

Note You need to log in before you can comment on or make changes to this bug.